Jump to content


Photo

DO NOT install Safari 3.0 beta!


  • This topic is locked This topic is locked
No replies to this topic

#1 Evan Gross

Evan Gross

    Administrator

  • Admin
  • PipPipPip
  • 2,991 posts
  • Gender:Male
  • Location:Toronto, Canada
  • Interests:This Place!

Posted 12 June 2007 - 12:33 PM

If you use Spell Catcher X in Mail, please DO NOT install the new Safari 3.0 beta. There is a bug in the version of WebKit it uses that simply cannot be worked-around, and causes Spell Catcher's replacements (shorthands, spelling corrections) to fail in any app that uses editable WebView. This includes Mail.

The bug is being tracked:

http://bugs.webkit.o...ug.cgi?id=13664

Please vote for this bug to be fixed, as I cannot do it alone! I need Apple's help, and we have to convince them that it is a critically important bug to fix!

The thread to add your comments/replies to on this forum is:

http://www.rainmaker...?showtopic=1356